### Output configuration
#
# Example configuration:
#
#   output HDMI-A-1 resolution 1920x1080 position 1920,0
#
# You can get the names of your outputs by running: swaymsg -t get_outputs
#
output "eDP-1" {
    mode  1920x1080@60.033Hz
    pos 0 720
    transform normal
    scale 1.0
    scale_filter nearest
    adaptive_sync off
    dpms on
    bg ~/.config/sway/screen.png fill
}
output "DP-1" {
    mode  3840x2160@59.997Hz
    pos 1920 0
    transform normal
    scale 1.2
    scale_filter linear
    adaptive_sync off
    dpms on
    bg ~/.config/sway/screen.png fill
}
output "DP-2" {
    mode  3840x2160@59.997Hz
    pos 1920 0
    transform normal
    scale 1.2
    scale_filter linear
    adaptive_sync off
    dpms on
    bg ~/.config/sway/screen.png fill
}
output "HDMI-A-1" {
    mode  3840x2160@59.997Hz
    pos 1920 0
    transform normal
    scale 1.2
    scale_filter linear
    adaptive_sync off
    dpms on
    bg ~/.config/sway/screen.png fill
}
